# Reserve Factor

The reserve factor defines the portion of borrower interest that is converted into [reserves](/stokens/total-reserves.md).

**SErc20 / SEther**

```
function reserveFactorMantissa() returns (uint)
```

* `RETURN`: The current reserve factor as an unsigned integer, scaled by 1e18.

**Solidity**

```
SErc20 sToken = SToken(0x3FDA...);
uint reserveFactorMantissa = sToken.reserveFactorMantissa();
```

**Web3 1.0**

```javascript
const sToken = SEther.at(0x3FDB...);
const reserveFactor = (await sToken.methods.reserveFactorMantissa().call()) / 1e18;
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.strike.org/stokens/reserve-factor.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
